lxqt-admin_0.14.1-1_i386.deb


Advertisement

Description

lxqt-admin - Admin tools for LXQt

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lxqt-admin_0.14.1-1_i386.deb
Package name lxqt-admin
Package version 0.14.1
Package release 1
Package architecture i386
Package type deb
Category uitoolkit::qt x11
Homepage https://github.com/lxqt/lxqt-admin
License -
Maintainer LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Download size 60.08 KB
Installed size 235.00 KB
Admin tools for LXQt, as of now:
* lxqt-admin-time
* lxqt-admin-user
This package contain the LXQt Admin Tools.

Alternatives

Package Version Architecture Repository
lxqt-admin_0.14.1-1_amd64.deb 0.14.1 amd64 Debian Main
lxqt-admin - - -

Requires

Name Value
libc6 >= 2.4
liblxqt0 >= 0.14.1~
libqt5core5a >= 5.11.0~rc1
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.2.0~alpha1
libstdc++6 >= 5

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lxqt-admin_0.14.1-1_i386.deb
Source Package lxqt-admin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lxqt-admin deb package:
    # sudo apt-get install lxqt-admin

Files

Path
/usr/bin/lxqt-admin-time
/usr/bin/lxqt-admin-user
/usr/bin/lxqt-admin-user-helper
/usr/share/applications/lxqt-admin-time.desktop
/usr/share/applications/lxqt-admin-user.desktop
/usr/share/doc/lxqt-admin/AUTHORS
/usr/share/doc/lxqt-admin/README.md.gz
/usr/share/doc/lxqt-admin/changelog.Debian.gz
/usr/share/doc/lxqt-admin/changelog.gz
/usr/share/doc/lxqt-admin/copyright
/usr/share/lintian/overrides/lxqt-admin
/usr/share/polkit-1/actions/org.lxqt.lxqt-admin-user.policy

Changelog

2019-02-26 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.14.1-1) unstable; urgency=medium
* Cherry-picking new upstream version 0.14.1.
* Bumped minimum version liblxqt0-dev (>= 0.14.1~)
2019-01-27 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.14.0-1) unstable; urgency=medium
* Cherry-picking new upstream version 0.14.0.
* Bumped Standards to 4.3.0, no changes needed
* Dropped d/compat, use debhelper-compat = 12, no changes needed
* Fixed years in d/copyright
* Bumped minimum version liblxqt0-dev (>= 0.14.0~)
* Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
* Added l10n-package, moved from lxqt-l10n
* Removed fix-duplicated-key.patch, applied upstream
* Added d/upstream/metadata
2018-07-07 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.13.0-2) unstable; urgency=medium
* Fixed language in desktop file (ported back from upstream)
2018-05-24 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.13.0-1) unstable; urgency=medium
* Cherry-picking new upstream version 0.13.0.
* Bumped build dependency liblxqt0-dev to >= 0.13.0~
* Added build dependency libpolkit-qt5-1-dev
2018-04-27 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.12.0-5) unstable; urgency=medium
* Bumped compat to 11
* Bumped debhelper to >= 11~
* Bumped Standards to 4.1.4, no changes needed
* Changed Homepage, Source and watch to lxqt
* Changed VCS fields to salsa
* Bumped years in copyright
2017-12-14 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.12.0-4) unstable; urgency=medium
* Bumped Standards to 4.1.2
* Removed debian/gbp.conf
* Removed branch from VCS fields
2017-12-04 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.12.0-3) unstable; urgency=medium
* Transition to unstable
2017-10-23 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.12.0-2) experimental; urgency=medium
* Pick up the right versions (fixed liblxqt and lxqt-build-tools)
2017-10-22 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.12.0-1) experimental; urgency=medium
* Cherry-picking new upstream version 0.12.0.
* Switched to experimental
* Bumped Standards to 4.1.1 - no changes needed
* Bumped liblxqt to >= 0.12.0
2017-06-30 - Alf Gaida <agaida@siduction.org>
lxqt-admin (0.11.1-2) unstable; urgency=medium
* Bumped Standards to 4.0.0 - no changes needed
* Recommend lxqt-qtplugin (Closes: #866233)
* Recommend lxqt-policykit (Closes: #866684)

See Also

Package Description
lxqt-branding-debian_0.14.0.3_all.deb Debian branding for LXQt
lxqt-build-tools_0.6.0-2_all.deb Build tools for the LXQt desktop environment
lxqt-config-l10n_0.14.1-2_all.deb Language package for lxqt-config
lxqt-config_0.14.1-2_i386.deb LXQt system settings center
lxqt-core_29_all.deb Metapackage for the LXQt core
lxqt-globalkeys-l10n_0.14.1-1_all.deb Language package for lxqt-globalkeys
lxqt-globalkeys_0.14.1-1_i386.deb daemon used to register global keyboard shortcuts (appl.)
lxqt-notificationd-l10n_0.14.1-1_all.deb Language package for lxqt-notificationd
lxqt-notificationd_0.14.1-1_i386.deb LXQt notification daemon
lxqt-openssh-askpass-l10n_0.14.1-1_all.deb Language package for lxqt-openssh-askpass
lxqt-openssh-askpass_0.14.1-1_i386.deb OpenSSH user/password GUI dialog for LXQt
lxqt-panel-l10n_0.14.1-1_all.deb Language package for lxqt-panel
lxqt-panel_0.14.1-1_i386.deb LXQt desktop panel
lxqt-policykit-l10n_0.14.1-1_all.deb Language package for lxqt-policykit
lxqt-policykit_0.14.1-1_i386.deb LXQt authentication agent for PolicyKit
Advertisement
Advertisement